.dl-menu.active {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
}

.dl-menu {
    transition: all .3s;
}

.dl-menu .menu-item a:hover {
    background: rgba(255, 248, 213, .1);
}

#topcontrol.visible {
    bottom: 15px;
}

.post .tabs-shortcode-list {
    border-bottom: 1px solid #CCC;
}

.post .tabs-shortcode-top li {
    list-style-type: none;
    border: 1px solid #CCC;
    display: inline-block;
    margin-left: 0;
    margin-bottom: 0;
    border-bottom: 0;
    background-color: #fff;
    margin: 1px .3em -1px 0 !important;
    padding-bottom: 1px;
}

.post .tabs-shortcode-top li a {
    padding: 2px 10px;
    text-decoration: none;

}

.article-form {
    max-width: 600px;
    width: 100%;
}

.article-form div{
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

.article-form div span{
    color:red;
}

.article-form input {
    height: 25px;
    font-size: inherit;
    padding: 0 10px;
}

.article-form textarea {
    margin-top: 10px;
    padding: 10px;
    font-size: inherit;
}

.article-form button{
    cursor: pointer;
    padding: 5px 13px;
}

.table{
    max-width: 500px;
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #eee;
}

.table td{
    width: 50%;
    border: 1px solid #eee;
    padding: 5px 10px;
}
.pop {
    animation: infinite 0.8s popping;
}
@keyframes popping {
    0% {font-size: 17px}
    25% {font-size: 20px; color: palevioletred}
    50% {font-size: 25px; color: red}
    75% {font-size: 20px; color: palevioletred}
    100% {font-size: 17px}
}
